USB-to-CAN II vs V2


#1

@anondoaeisbm
Hi Antonio,

I recommend re-installing the VCI V4 driver. I’m not sure if the application you use needs to have V2 compatibility, but if so or if you are unsure, also install the VCI V2 API-Addon. First do a clean un-install of the old VCI driver. Uninstall all versions (V2, V3, etc.). The go to the VCI download page:

https://www.ixxat.com/support/file-and-documents-download/drivers/vci-v4-driver

Download and install the VCI 4.0.856.0 Installation (and VCI V2 API-Addon if needed).

There is documentation there for the VCI drivers, but here is the manual for the USB-to-CAN device if you need it:

Please let me know if you have any questions.

Kyle

  • V2 does not seem to be working on the same PC that II works on